fieldset {
	border: 5px solid;
	animation: rgb 10s ease-in-out infinite;
	border-radius: 5px;
	width: 200px;
	margin: auto;
	margin-top: 300px;



}

a {
	animation: rgba 10s ease-in-out infinite;
}

fieldset {
	position: relative;
	padding-top: 40px;
}



@import url(https://fonts.googleapis.com/css?family=Concert+One);

h1 {
	animation: glow 10s ease-in-out infinite;

}

* {
	box-sizing: border-box;
}

body {
	background: #0a0a0a;
	text-align: center;
	height: 8000px;

}

figure {
	animation: wobble 5s ease-in-out infinite;
	transform-origin: center center;
	transform-style: preserve-3d;

}

@keyframes rgb {

	0%,
	100% {
		border-color: red;
		box-shadow: 0 0 30px red;
	}

	25% {
		border-color: orange;
		box-shadow: 0 0 30px orange;
	}

	50% {
		border-color: forestgreen;
		box-shadow: 0 0 30px forestgreen;
	}

	75% {
		border-color: cyan;
		box-shadow: 0 0 30px cyan;
	}
}

@keyframes rgba {

	0%,
	100% {
		color: red;
		text-shadow: 0 0 30px red;
	}

	25% {
		color: orange;
		text-shadow: 0 0 30px orange;
	}

	50% {
		color: forestgreen;
		text-shadow: 0 0 30px forestgreen;
	}

	75% {
		color: cyan;
		text-shadow: 0 0 30px cyan;
	}
}

@keyframes glow {

	0%,
	100% {
		text-shadow: 0 0 30px red;
	}

	25% {
		text-shadow: 0 0 30px orange;
	}

	50% {
		text-shadow: 0 0 30px forestgreen;
	}

	75% {
		text-shadow: 0 0 30px cyan;
	}

}

@keyframes wobble {

	0%,
	100% {
		transform: rotate3d(1, 1, 0, 40deg);
	}

	25% {
		transform: rotate3d(-1, 1, 0, 40deg);
	}

	50% {
		transform: rotate3d(-1, -1, 0, 40deg);
	}

	75% {
		transform: rotate3d(1, -1, 0, 40deg);
	}

}

h1 {
	display: block;
	text-align: center;
	width: 100%;
	padding: 40px;
	line-height: 1.5;
	font: 900 4em 'Concert One', sans-serif;
	text-transform: uppercase;
	position: absolute;
	color: #0a0a0a;
}

h1:nth-child(2) {
	transform: translateZ(5px);
}

h1:nth-child(3) {
	transform: translateZ(10px);
}

h1:nth-child(4) {
	transform: translateZ(15px);
}

h1:nth-child(5) {
	transform: translateZ(20px);
}

h1:nth-child(6) {
	transform: translateZ(25px);
}

h1:nth-child(7) {
	transform: translateZ(30px);
}

h1:nth-child(8) {
	transform: translateZ(35px);
}

h1:nth-child(9) {
	transform: translateZ(40px);
}

h1:nth-child(10) {
	transform: translateZ(45px);
}


.wave-text span {
	display: inline-block;
	font-size: 4rem;
	animation: wave 2s ease-in-out infinite;
}

body,
fieldset {
	background-color: black;
}

h2,
p,
a {
	text-align: center;
	font-family: Comic Sans MS;
}